[PVE-User] Proxmox VE 7.0 released!

Luke Thompson luke.t at tncrew.com.au
Wed Jul 7 02:22:17 CEST 2021


Re: the co-installation of PVE and PBS, that reads to me the same way 
that you've described.

PBS can be installed alongside PVE, so I'd say if your nodes have both 
installed then you're restricted from upgrading to PVE 7.0 until PBS 2.0 
is released (and upgraded firstly).

Cheers,
Luke T.


On 7/7/21 9:50 am, Lindsay Mathieson wrote:
> On 6/07/2021 9:47 pm, Martin Maurer wrote:
>> It's our pleasure to announce the stable version 7.0 of Proxmox 
>> Virtual Environment. It's based on the great Debian 11 "Bullseye" and 
>> comes with a 5.11 kernel, QEMU 6.0, LXC 4.0, OpenZFS 2.0.4. and 
>> countless enhancements and bugfixes.
>
> From the inplace upgrade notes
>
>> Co-installed Proxmox Backup Server: you must wait until Proxmox 
>> Backup Server 2.0 is released!
>
> What does that mean? PBS installed on the same hardware as a proxmox 
> node?
>



More information about the pve-user mailing list